<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <assembly alias="System.Drawing" name="System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="Add_16" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAoRJREFUOE91k+1L
        01EUx+tlf0Ag+EoQehv1yoikzLlaadmc2X6bo7UnMTLxoYlKYnuXudELa07ndANTUIcWyVo+NY2lW0Gg
        YPQiKiMxLGMPTvt27m2/oTMvfLn3d885n9+5955zEMCB9KHszD9Me/mkzKTtC80+j863useZAURds589
        RGrT917Gg5eNcAbb0f2mHdaJZpjccpDNQcrYGbMz+CgZlzpeW7AYD+JDIoxlps0FmplC6Am3g7JbIb/j
        IoQDGFVpz1/xLNkQTvi57s/UM2eou6RoC5gxvznO1bdoZfufxUxEgMe6YMZ0bBDT8UH4I/3QdMuw/Wcb
        8USMQybjA5iI9WMi/gS2UAM7Ti+/P1pkCp2SLW/EhrFoB+kRRn49xI2eIrL/G+SDp9HHeEZ6HnVgOGJl
        e1ssCwbQ3pkS0LdxF+ZJFU+bBaQD2J7GJUXTrAZdG/W47b/C/LQM0FL16hJavylTaad+nbb4GV2H2iWB
        5buAWzOFDNDCAYLvFAzLeRzw4/fqfvH4uv4J5Z4CVH0shMZ/JgXQy4dPQB7OgXb8IlSugn2PUO4+B6O/
        GLr3F3DVm8v89CyDI4qeXEinjsE4r0DdOx1qQto9d1D3VsdtbNYGi1DmymOAbPEZvUX9OSjzSVA7q0Nt
        QMePw54wuhmB0iFB/ZyBqzpwHeoRGQse4s+YLKQsuv11hfs0jKMlaHxRiYoBBX8RgYIrBkrR5L8Js88I
        01AJVA7pGgGyUoAkJJfqYU3tkFLdE2TIhHuj1bCM1aCV5gb6rnArxOCTu0p5RzNlU0mPCXYJNJ0ymJxy
        VLpKYXAWo9xxnqXtZef+bzOldWUGOcpIzUmx9a4uFP3/ArRriG6RsUfgAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="Save_16" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAnpJREFUOE+Fk+1T
        UkEUxvHf7EMzfagPTb4noIiCIiCVWoimqIiECiqILxU5NjnmOL3N2KSNaeELJahAAnIRL/c+nV1Uxhpt
        5+7dnd37/M7Z8+wtMT+ZhuKaBgVtswcydTbSCpvLUBweRkoUDLC8lgIbr2oyfS3KMrIioLN44QnuQW8Z
        Q6nSquCADxvZKwGkgyiBxDLSOQla4zDcM2E0to7+H0DaC3HqREZCkFDX7ITTv4MG80gR8P6b8E8GEqlP
        8zIEipw6kRAncTSdh7KxH/bxEOqN7iJg+WvmEoCLKW2BXskzceQ4j3Ayj+r6XnSPbELT4ioCllaPYeqY
        4jVk4hy9MhT5KCshJuQRoci7R3mEEiIqartgHVpHbZPzHDCFhZU0Wtr9yFC0HKV9nCMxzWMZCXtMnBS5
        +MuvLMpUnWjrX4Na7ygATI8DmP+YxPTiPnStHmhNw9AYXFDpB1FD52UpV9Q9RbnahjKlFQ/7PsPcs0K1
        GCgAjB2TCL47wvOlBAILMUzMH8AbjJJVEQxO/kTf+A66R7dgdW2i3bEOS+8qmjo/oaahrwBgqc++LYhp
        4dp+o2wCBtsKtG3LqNb2FgDNj3wIvIlj7FWUi/9u7BJlTmW+d6vah6HANlSti6jS9JwDJjA+dwD3dPgC
        wD5mbpxQQdNUUOYEW7tbP4sBfwiVza95XXgG+gdejLyIYtC3fQkgUFRm4/6ZhQxQZZijmnzHPe1LbicH
        6CweOCd3Yff+uACcR91Lidj6LWIjLvI9XVsQPZ513FHPkJ22AqDR2H+T/SCalmd0z4egpgui1jmg1A3w
        St/X2vl5KynlitpusrML5SS+XWqKMcAfdlEDI/Dg5mQAAAAASUVORK5CYII=
</value>
  </data>
  <data name="Search_16" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAlpJREFUOE+Vkt9L
        U2EYx+0mEIKgq26D/oDoorsQ6rIwpCAkjMqQVlNhyDbbjeLCDAp0c/P3sljOJo3ZIM02VrjSuWU52Fz7
        4cqp86xj7kfLbda35z2waGsXduDDOTzn/X6eh/d99wGoKPc0ydSVVBcTIuII4SZmCW1Pl9j/J8MEpTRK
        VRfEUhXqOvS4MWzFpX4rznWZUNOmh0jeC/rfWciUCx8US9U4ozTieNsELg/aMOrw447FjWsjdpx9YMHV
        2wNM0i5MX6b7PXmfBa4VDs1PZlHdPYXrOjsekWRsPoCO5y40DFlxs1XDJIeLBFSovEXdh1574VnlMReK
        QW31oPvVEh46fLAtR2HzRTHyxgupyiRMUSo4cUXeJ4zsDHN4G4xhKcrD7l/DXHgTrggH38YWFiKb0Jgd
        TPCsVHCqTt6PdrMb5sUVzIdjCMUT+LyVQoBL0jd7JxCk2vjMAhPoSwWHRLJeSAwOjDsDcFPHCJ8Cl8oi
        +i1LIsYOwnwag4YZJhD9s4n1LZrp5m4TDCT48CUuCNaTWawndinMyONjiINEoWWCA0WCk42j1aebdLlG
        mRrayXd4vxpH+Gsa0e0c1gQB4F/P4G6PkYUlRcdI4Soik8v/xDQdl0z5GPcHzLA5l+GlZGAjjZeOZSiU
        OhZWFl0kCh4jtndyuwjSiGrjImpaxlAr6dfQ4hdElOAJA1H1992poOBRgvuRzSOS/IXhSQ/OSw2gWn25
        a15aYwJ7hsJr34HRKR8uthpZWLSXsLAHtHio86kTeusn1Com/itcEOxnEoInGvbaubDuN+D4wpl1hmJ2
        AAAAAElFTkSuQmCC
</value>
  </data>
  <data name="Undo_16" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAmBJREFUOE+lk21I
        U1EYxyd96GsQlL0IWSoURDWGvc3mXXe7a2YZlnPvM2EfBNeLZESEBUYZSEVg4bxzVgwmTAiKiGWBMomU
        ohdLJ2aZa8Vy3s1tjjn9d+7MGGF92YU/F/7nOb/zPOd5TpZ/dkyQ0ccDMtF/N2taaUpto1yVLOVTsdTb
        yjZpC/Gy0g9cEkCCVmja97vVDslU2bPtkPXlQ9qdh5JOYYxAgmR9wyJEYOxgPLVOVYCYq3iT/2us9JzB
        XZRUj2xD2YfNYN5sgmQgB7v61mBn91qo2OLpRYhAx8rD3vgr6NvlfmIKtSw9c2qMRs24GMZPIlQMb0Xp
        +wLIXuei6OV6FHqyIXqaDbVVGkk1QE8A44lhnOmtSFY5FFyDrxznfpTg5DcK5i+7oRvdgfKhLVC+ywPd
        n4u9L9ZB1LsaJQ4Rn0UjATDhrwTQGj6N65wZV4JaNASOoP67ArUTElR/LoTmyZ55tZ0Ka1lZzOCUc+Ke
        HBQ/zOdLcf8GeGGPnEdLyIJm7jgaJ1W4EDiEOj8N0yMqSi60h5xWwKd8x3PVZLIr4/vcG3nA4B+AI3oZ
        7PRZ3ArV4NqUEZcmj8L8mIno7PSDv+eET/1glzBBWjsoMLCK8ERiBK5oM+5FLqJ1ug43QgulaK10kgSv
        XAJgOdwlmiHz4UgBfLOjcMc70BltSpVyO3QiVYqlp3Reb5cNEcjydIjaJnUec4iniM8ITO3Knx9j/SAB
        S2og+Hyu6u6B+2mAZfWu6jkC8S60sY1pIhC/wabgFsRw+pTknM4m4xUks3HzX+8lo4eUyoDUkZF+AW5Z
        SUw/hsz4AAAAAElFTkSuQmCC
</value>
  </data>
</root>